%!TEX root=../../thesis.tex
%!TEX file=content/introduction/intro.tex

\begin{intro}
Before introducing the mathematical and mechanical fundamentals of \cdprs* in the next chapter, the following pages will show the concepts and benefits of cable-driven, or cable-actuated, mechanisms as well as their key distinction to other mechanisms such as conventional parallel manipulators and robots.
Following that, an overview of state-of-the-art research and state-of-the-art applications in the field of cable-driven mechanisms, in particular focusing on \cdprs*, will be given.
Inferring from the state of the art, shortcomings of current knowledge and research on \cdprs* will be given, focusing particularly on the dynamics formulations of such systems.
Concluding from this overview, the thesis focus with assumptions and simplifications made will be presented and given in very short terms.
To round off the chapter, notable applications of \cdprs* and academic demonstrators will be shown.
\end{intro}
